.navbar-light .navbar-nav .nav-link {
  color: #333;
  font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #007bff;
}
.dropdown-menu {
  border-radius: 0;
  margin-top: 0;
}
.dropdown-menu a:hover {
  background-color: #007bff;
  color: #fff !important;
}

.best-flight-btn .button {
    border: 1px solid #003580;
    padding: 6px 18px;
    border-radius: 4px;
    /* position: absolute; */
    color: #003580;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    margin: 15px 0px 10px;
}

.best-flight-btn .button:hover, .best-flight-btn .button:focus {
    background-color: #003580;
    color: #fff;
    text-decoration: none;
}

